/* Master Styles */


body {
    padding: 0px;
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
}

.container {
    display: grid;
    grid-template-columns: 1fr;
}

/* Navigation Bar Styles */

.navbar-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px;
}

.navbar-wrapper img {
    width: 250px;
    height: auto;
}

.navbar-anchor-wrapper {
    display: flex;
    justify-content: space-evenly;
}

.navbar-anchor-wrapper a {
    padding-left: 30px;
    padding-right: 30px;
    color: black;
    text-decoration: underline transparent;
}

.navbar-button-wrapper {
    background: rgb(234, 95, 2);
    padding: 10px;
}

.navbar-button-wrapper a {
    color: white;
    text-decoration: underline transparent;
    font-weight: 600;
}

/* Title Content Styles */

.title-wrapper {
    background-image: url("images/title-background-img.webp");
    background-repeat: no-repeat;
    height: 650px;
    width: auto;
    padding-left: 30px;
    padding-right: 30px;
}

.title-text-wrapper {
    width: 600px;
    padding-top: 50px;
}

.title-text-wrapper p {
    color: white;
}

.title-subtitle-text-wrapper {
    width: 500px;
}

.title-logos-wrapper {
    display: flex;
    padding-top: 25px;
}

.title-logo-wrapper {
    padding-right: 20px;
}

.title-company-logos-wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

.title-company-logos-wrapper img {
    transform: scale(0.75);
}

/* DESIGN STYLES */

.design-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 100px;
}

.design-text-wrapper {
    width: 600px;
    align-self: center;
}

.design-button-wrapper {
    padding-top: 25px;
}

.design-button-wrapper a {
    background:rgb(234, 95, 2);
    color: white;
    font-weight: 600;
    text-decoration: underline transparent;
    padding: 15px 30px;
}

.design-img-wrapper {
    width: 600px;
}

.design-img-wrapper img {
    width: 600px;
    height: auto;
}

/* TRAFFIC STYLES */

.traffic-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    padding-bottom: 100px;
}

.traffic-img-wrapper {
    width: 600px;
}

.traffic-img-wrapper img {
    width: 600px;
    height: auto;
}

.traffic-text-wrapper {
    width: 600px;
    align-self: center;
}

.traffic-button-wrapper {
    padding-top: 25px;
}

.traffic-button-wrapper a {
    background:rgb(234, 95, 2);
    color: white;
    font-weight: 600;
    text-decoration: underline transparent;
    padding: 15px 30px;
}

/* OUR WORK STYLES */

.our-work-wrapper {
    background: rgb(230, 230, 230);
    padding-bottom: 150px;
}

.our-work-text-wrapper {
    width: fit-content;
    padding-top: 50px;
    padding-left: 75px;
    text-decoration: underline rgb(234, 95, 2);
}

.our-work-text-wrapper a {
    border-bottom: 3px solid rgb(234, 95, 2);
}

.our-work-imgs-wrapper {
    display: flex;
    justify-content: space-evenly;
}

.our-work-img-wrapper {
    height: 400px;
    width: 300px;
}

.our-work-img-wrapper img {
    height: 400px;
    width: 300px;
    object-fit: cover;
}

.our-work-img-wrapper a {
    color: black;
    font-size: 1.25em;
    text-decoration: underline rgb(234, 95, 2);
}


/* GROWTH STYLES */

.growth-wrapper {
    background: linear-gradient(to right, rgb(54, 160, 247), rgb(2, 132, 123));
    height: 550px;
    padding-bottom: 75px;
}

.growth-text-wrapper {
    padding-top: 100px;
    text-align: center;
    color: white;
    padding-left: 200px;
    padding-right: 200px;
}

.growth-button-wrapper {
    display: flex;
    justify-content: center;
    padding-top: 25px;
}

.growth-button-wrapper a {
    background: white;
    padding: 15px 30px;
    color: black;
    font-weight: 600;
    text-decoration: underline transparent;
}

.footer-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 60px;
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 100px;
    color: grey;
}

.footer-wrapper p {
    padding-bottom: 20px;
    color: black;
}

.footer-wrapper a {
    color: grey;
    text-decoration: underline transparent;
}

.footer-wrapper a:hover {
    color: rgb(56, 55, 55);
}

.footer-column1 {
    padding-bottom: 100px;
}

.footer-column1 a > img {
    width: 300px;
    height: auto;
}
